RubyGems Navigation menu

droplet_kit 3.4.0

Droplet Kit is the official Ruby library for DigitalOcean's API

Versions:

  1. 3.8.0 - May 19, 2020 (29 ko)
  2. 3.7.0 - April 07, 2020 (28,5 ko)
  3. 3.6.0 - April 03, 2020 (28,5 ko)
  4. 3.5.1 - January 17, 2020 (28 ko)
  5. 3.5.0 - January 15, 2020 (28 ko)
  6. 3.4.0 - January 06, 2020 (26,5 ko)
Voir toutes les versions (48)

Dépendances de Runtime (4):

  • faraday ~> 0.15
  • kartograph ~> 0.2.3
  • resource_kit ~> 0.1.5
  • virtus ~> 1.0.3
  • Dépendances de Development (6):

  • bundler >= 1.11.0
  • rake >= 0
  • rb-readline >= 0
  • rspec ~> 3.0.0
  • sinatra ~> 1.4
  • webmock ~> 1.18
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Robert Ross

    Total de contrôle SHA 256:

    ff10eb0a285215d9f8ea5679cf16bd7457c9bb4e7fa0b351d0ebd921ef2fb27f

    Total de téléchargements 1 092 601

    Pour cette version 2 170

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 2.0.0

    Liens: